### Method

# WebKit2WebExtension DOMDocument create_document_fragment

#### Declaration [src]

    WebKitDOMDocumentFragment*
    webkit_dom_document_create_document_fragment (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Return value

Returns: | `WebKitDOMDocumentFragment`
| A `WebKitDOMDocumentFragment`.
| The data is owned by the instance.